{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133084931996075278
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/aircraft.cfg",
      "size": 754,
      "date": 133090166221522693
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/model/model.CFG",
      "size": 680,
      "date": 133089236754272549
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/texture.CFG",
      "size": 269,
      "date": 133089251488983362
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/thumbnail.jpg",
      "size": 536869,
      "date": 133089237302620616
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ190_FUSE_T.PNG.DDS",
      "size": 16777344,
      "date": 133090166655223056
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ190_FUSE_T.PNG.DDS.json",
      "size": 102,
      "date": 132943055000000000
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_ENG.PNG.DDS",
      "size": 16777344,
      "date": 133090166966527083
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_ENG.PNG.DDS.json",
      "size": 102,
      "date": 132943054980000000
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_TAIL.PNG.DDS",
      "size": 16777344,
      "date": 133090167285023468
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_TAIL.PNG.DDS.json",
      "size": 102,
      "date": 132943055040000000
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_WING_L.PNG.dds",
      "size": 16777344,
      "date": 133090168809640652
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_WING_L.PNG.DDS.json",
      "size": 102,
      "date": 132943055020000000
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_WING_R.PNG.DDS",
      "size": 16777344,
      "date": 133090168079464681
    },
    {
      "path": "SimObjects/Airplanes/Skyways Embraer 190/texture.woh/VCOL_EJ19X_WING_R.PNG.DDS.json",
      "size": 102,
      "date": 132943055020000000
    }
  ]
}